packages: {config, ...}: {
    environment.systemPackages = with packages; [
        nixpkgs.amdappsdk # For OpenCL support, at least theoretically...
    ];

    services.xserver = {
        videoDrivers = ["ati_unfree"];
    };
}
